Bug 336001 - gthumb 2.10.6 has many crash dupes
gthumb 2.10.6 has many crash dupes
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
7
All Linux
low Severity high
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
http://bugzilla.gnome.org/show_bug.cg...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-17 07:50 EDT by Michael J. Chudobiak
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.10.7-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-05 16:56:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael J. Chudobiak 2007-10-17 07:50:46 EDT
The fullscreen mode of gthumb 2.10.6 is badly broken, resulting in an avalanche
of duplicated crasher bug reports here:
http://bugzilla.gnome.org/show_bug.cgi?id=485721

Please update F7 & F8 to gthumb 2.10.7 as soon as possible, to lighten the load
on gnome bugsquad...

Thank you!

- Mike
Comment 1 Matthias Clasen 2007-10-17 08:56:16 EDT
F8 is already there. 
Comment 2 Fedora Update System 2007-10-17 22:31:29 EDT
gthumb-2.10.7-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gthumb'
Comment 3 Fedora Update System 2007-11-05 16:56:20 EST
gthumb-2.10.7-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.